:root {
  --cor-primaria: #000000;
  --cor-segundaria: #8c6418;
  --cor-terciaria: #d9c6a3;

  --fonte-primaria: "Krona One", sans-serif;
  --fonte-segundaria: "Montserrat", sans-serif;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: var(--cor-primaria);
  color: var(--cor-terciaria);
}

.cabecalho {
  padding: 2% 0% 0% 10%;
}

.cabecalho__menu {
  display: flex;
  gap: 5rem;
}

.cabecalho__menu__link {
  color: var(--cor-segundaria);
  font-size: 1.5rem;
  font-family: var(--fonte-segundaria);
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  text-decoration: none;
  opacity: 1;
}

.cabecalho__menu__link:hover {
  opacity: 0.5;
}

.apresentacao {
  padding: 5% 10%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.apresentacao__conteudo {
  display: flex;
  width: 51%;
  flex-direction: column;
  gap: 2.5rem;
}

.apresentacao__conteudo__titulo {
  font-family: var(--fonte-primaria);
  font-size: 2.1rem;
  font-style: normal;
  line-height: 3.5rem;
}

.destaques {
  color: var(--cor-segundaria);
  font-weight: 600;
}

.apresentacao__conteudo__texto {
  font-size: 1.5rem;
  font-family: var(--fonte-segundaria);
  line-height: 2.25rem;
  font-weight: 400;
  text-align: justify;
}

.apresentacao__conteudo__links {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  gap: 2rem;
}

.apresentacao__links__subtitulo {
  color: var(--cor-terciaria);
  text-align: center;
  font-size: 1.5rem;
  font-family: var(--fonte-primaria);
  font-style: normal;
  font-weight: 400;
  line-height: 2.5rem;
}

.apresentacao__conteudo__btn {
  width: 55%;
  text-align: center;
  color: var(--cor-terciaria);
  border-radius: 1rem;
  font-size: 1.5rem;
  padding: 1rem 0;
  text-decoration: none;
  font-family: var(--fonte-segundaria);
  font-weight: 600;
  font-size: 1.5rem;
  border-radius: 0.5rem;
  border: 0.125rem solid var(--cor-segundaria);
  opacity: 1;
  cursor: pointer;
}

.icon-social {
  color: var(--cor-segundaria);
}

.apresentacao__conteudo__btn:hover {
  opacity: 0.5;
}

.apresentacao__imagem {
  width: 40%;
}

.apresentacao__imagem__about {
  width: 45%;
  border-radius: 12px;
}

.rodape {
  background-color: var(--cor-segundaria);
  color: var(--cor-primaria);
  padding: 0.9rem;
  text-align: center;
  font-family: var(--fonte-segundaria);
  font-size: 1.2rem;
  font-weight: 550;
}

.conteudo__projects {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 32px;
}

.conteudo__projects__images {
  max-width: 490px;
  transition: all 0.5s;
  cursor: pointer;
}

.conteudo__projects__images:hover {
  -webkit-filter: blur(1.5px);
  filter: blur(1.5px);
}
